
ChiliProject - Bug # 970: Long version titles extend outside the group menu when expanding Roadmap

Status: Closed Priority: Normal
Author: Cory Davis Category: User interface
Created: 2012-04-05 Assignee: Holger Just
Updated: 2012-04-11 Due date:
Remote issue URL:
Affected version:
Description: Steps to reproduce:

Create a long title on a version
Drop down the Roadmap group menu on the left
Observe how the long title extends outside of the menu and intersects the main page content.

Associated revisions
2008-04-02 12:42 am - Jean-Philippe Lang 
Time report can be done at issue level (closes #970) + timelog views xhtml validation.

git-svn-id: http://redmine.rubyforge.org/svn/trunk@1319 e93f8b46-1217-0410-a6f0-8f06a7374b81

2012-04-11 08:48 pm - Holger Just 
[#970] Cap too long menu entries with an ellipsis

History
2012-04-11 07:01 pm - Holger Just
- Assignee set to Holger Just

- Status changed from Open to Closed

I believe this to be fixed in commit:01c386b. Too long texts are now cut of with an ellipsis (for supporting browsers which should be about all we strive to 
support).
